
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/e72f1457b6c64cd59e7ba4aab78f4202_fit.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/76e3ac6d50f9be9536cdd80becaffbed_fit.jpg") repeat-x scroll center bottom; }
.site-lang-uk .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-uk .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-uk .root { min-height: 100%; height: auto; }
#wb_element_instance2_1 .btn-collapser { display: inline-block; background-color: #ffffff; border-color: #b0202e; }
#wb_element_instance2_1 .btn-collapser > .icon-bar { background-color: #b0202e; }
#wb_element_instance2_1 .btn-collapser:hover { background-color: #ffffff; border-color: #376d78; }
#wb_element_instance2_1 .btn-collapser:hover > .icon-bar { background-color: #376d78; }
#wb_element_instance2_1 { left: 0px; top: 100px; z-index: 954; width: 360px; height: 29px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance2_1 ul { background: #ffffff none repeat center center; }
#wb_element_instance2_1 > ul { display: none; }
#wb_element_instance2_1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance2_1.collapse-expanded > ul > li { display: block; }
#wb_element_instance2_1.collapse-expanded li > ul { position: static; }
#wb_element_instance2_1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance2_1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance2_1 ul, #wb_element_instance2_1-det ul { border: 1px none #000000; }
#wb_element_instance2_1, #wb_element_instance2_1 ul, #wb_element_instance2_1-det ul { text-align: center; }
#wb_element_instance2_1 ul ul, #wb_element_instance2_1-det ul { background: #ababab none repeat center center; }
#wb_element_instance2_1 li, #wb_element_instance2_1-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance2_1 li a, #wb_element_instance2_1-det li a { padding: 10px 12px 10px 12px; text-transform: uppercase; border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #b0202e; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance2_1 li.over > a, #wb_element_instance2_1 li:focus > a, #wb_element_instance2_1-det li.over > a, #wb_element_instance2_1-det li:focus > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #376d78; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance2_1 li.active > a, #wb_element_instance2_1-det li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #b0202e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance2_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3_1 { opacity: 1; box-sizing: border-box; left: 30px; top: 8px; z-index: 143; width: 330px; height: 69px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance3_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #ffffff; width: auto; height: 100%; }
#wb_element_instance3_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance3_1 img { width: auto; height: 100%; }
#wb_element_instance3_1 img.wb-picture-mode { display: none; }
#wb_element_instance3_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance1_1 { width: 360px; height: 129px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_header_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance5_1 p:last-child { margin-bottom: 0; }
#wb_element_instance5_1 { opacity: 1; left: 0px; top: 0px; z-index: 51; width: 330px; height: 24px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance6_1 p:last-child { margin-bottom: 0; }
#wb_element_instance6_1 { opacity: 1; left: 40px; top: 250px; z-index: 54; width: 280px; height: 122px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance7_1 p:last-child { margin-bottom: 0; }
#wb_element_instance7_1 { opacity: 1; left: 0px; top: 0px; z-index: 59; width: 360px; height: 24px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance8_1 p:last-child { margin-bottom: 0; }
#wb_element_instance8_1 { opacity: 1; left: 0px; top: 0px; z-index: 62; width: 360px; height: 24px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance9_1 { opacity: 1; box-sizing: border-box; left: 126px; top: 390px; z-index: 77; width: 108px; height: 108px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance9_1 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance9_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance9_1 img { width: auto; height: 100%; }
#wb_element_instance9_1 img.wb-picture-mode { display: none; }
#wb_element_instance9_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance10_1 { opacity: 1; box-sizing: border-box; left: 126px; top: 668px; z-index: 79; width: 108px; height: 108px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance10_1 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance10_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance10_1 img { width: auto; height: 100%; }
#wb_element_instance10_1 img.wb-picture-mode { display: none; }
#wb_element_instance10_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance11_1 { opacity: 1; box-sizing: border-box; left: 126px; top: 900px; z-index: 81; width: 108px; height: 108px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance11_1 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance11_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance11_1 img { width: auto; height: 100%; }
#wb_element_instance11_1 img.wb-picture-mode { display: none; }
#wb_element_instance11_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance12_1 { opacity: 1; box-sizing: border-box; left: 126px; top: 1112px; z-index: 83; width: 108px; height: 108px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance12_1 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance12_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance12_1 img { width: auto; height: 100%; }
#wb_element_instance12_1 img.wb-picture-mode { display: none; }
#wb_element_instance12_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance13_1 { opacity: 1; box-sizing: border-box; left: 127px; top: 1334px; z-index: 85; width: 108px; height: 108px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance13_1 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance13_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance13_1 img { width: auto; height: 100%; }
#wb_element_instance13_1 img.wb-picture-mode { display: none; }
#wb_element_instance13_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance14_1 { opacity: 1; box-sizing: border-box; left: 126px; top: 1580px; z-index: 87; width: 108px; height: 108px; max-width: none; padding: 0px 0px 0px 0px; }
#wb_element_instance14_1 .wb-picture-wrapper { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; width: auto; height: 100%; }
#wb_element_instance14_1 .wb_picture_wrap { height: 100%; }
#wb_element_instance14_1 img { width: auto; height: 100%; }
#wb_element_instance14_1 img.wb-picture-mode { display: none; }
#wb_element_instance14_1 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance15_1 p:last-child { margin-bottom: 0; }
#wb_element_instance15_1 { opacity: 1; left: 21px; top: 1830px; z-index: 97; width: 339px; height: 1682px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance16_1 p:last-child { margin-bottom: 0; }
#wb_element_instance16_1 { opacity: 1; left: 33px; top: 1690px; z-index: 89; width: 295px; height: 114px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance17_1 p:last-child { margin-bottom: 0; }
#wb_element_instance17_1 { opacity: 1; left: 33px; top: 1444px; z-index: 94; width: 295px; height: 136px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance18_1 p:last-child { margin-bottom: 0; }
#wb_element_instance18_1 { opacity: 1; left: 30px; top: 1009px; z-index: 74; width: 300px; height: 92px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance19_1 p:last-child { margin-bottom: 0; }
#wb_element_instance19_1 { opacity: 1; left: 30px; top: 775px; z-index: 71; width: 300px; height: 114px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance20_1 p:last-child { margin-bottom: 0; }
#wb_element_instance20_1 { opacity: 1; left: 32px; top: 1220px; z-index: 68; width: 295px; height: 114px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance21_1 p:last-child { margin-bottom: 0; }
#wb_element_instance21_1 { opacity: 1; left: 28px; top: 498px; z-index: 65; width: 300px; height: 158px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance4_1 { width: 360px; height: 3512px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance23_1 p:last-child { margin-bottom: 0; }
#wb_element_instance23_1 { opacity: 1; left: 54px; top: 36px; z-index: 133; width: 306px; height: 24px; max-width: none; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance22_1 { width: 360px; height: 132px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance22_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat-x center bottom; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_1 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance2_1 ul { background: transparent none repeat center center; }
	#wb_element_instance2_1 .btn-collapser { display: none; }
	#wb_element_instance2_1 > ul, #wb_element_instance2_1-det > ul { display: block; }
	#wb_element_instance2_1 { left: 0px; top: 100px; width: 360px; height: 29px; }
	#wb_element_instance3_1 { left: 30px; top: 8px; width: 330px; height: 69px; }
	#wb_element_instance1_1 { width: 360px; height: 129px; }
	#wb_element_instance5_1 { left: 0px; top: 0px; width: 330px; height: 24px; }
	#wb_element_instance6_1 { left: 40px; top: 250px; width: 280px; height: 122px; }
	#wb_element_instance7_1 { left: 0px; top: 0px; width: 360px; height: 24px; }
	#wb_element_instance8_1 { left: 0px; top: 0px; width: 360px; height: 24px; }
	#wb_element_instance9_1 { left: 126px; top: 390px; width: 108px; height: 108px; }
	#wb_element_instance10_1 { left: 126px; top: 668px; width: 108px; height: 108px; }
	#wb_element_instance11_1 { left: 126px; top: 900px; width: 108px; height: 108px; }
	#wb_element_instance12_1 { left: 126px; top: 1112px; width: 108px; height: 108px; }
	#wb_element_instance13_1 { left: 127px; top: 1334px; width: 108px; height: 108px; }
	#wb_element_instance14_1 { left: 126px; top: 1580px; width: 108px; height: 108px; }
	#wb_element_instance15_1 { left: 21px; top: 1830px; width: 339px; height: 1682px; }
	#wb_element_instance16_1 { left: 33px; top: 1690px; width: 295px; height: 114px; }
	#wb_element_instance17_1 { left: 33px; top: 1444px; width: 295px; height: 136px; }
	#wb_element_instance18_1 { left: 30px; top: 1009px; width: 300px; height: 92px; }
	#wb_element_instance19_1 { left: 30px; top: 775px; width: 300px; height: 114px; }
	#wb_element_instance20_1 { left: 32px; top: 1220px; width: 295px; height: 114px; }
	#wb_element_instance21_1 { left: 28px; top: 498px; width: 300px; height: 158px; }
	#wb_element_instance4_1 { width: 360px; height: 3512px; }
	#wb_element_instance23_1 { left: 54px; top: 36px; width: 306px; height: 24px; }
	#wb_element_instance22_1 { width: 360px; height: 132px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance2_1 { left: 0px; top: 100px; width: 360px; height: 29px; }
	#wb_element_instance3_1 { left: 30px; top: 8px; width: 330px; height: 69px; }
	#wb_element_instance1_1 { width: 360px; height: 129px; }
	#wb_element_instance5_1 { left: 0px; top: 0px; width: 330px; height: 24px; }
	#wb_element_instance6_1 { left: 40px; top: 250px; width: 280px; height: 122px; }
	#wb_element_instance7_1 { left: 0px; top: 0px; width: 360px; height: 24px; }
	#wb_element_instance8_1 { left: 0px; top: 0px; width: 360px; height: 24px; }
	#wb_element_instance9_1 { left: 126px; top: 390px; width: 108px; height: 108px; }
	#wb_element_instance10_1 { left: 126px; top: 668px; width: 108px; height: 108px; }
	#wb_element_instance11_1 { left: 126px; top: 900px; width: 108px; height: 108px; }
	#wb_element_instance12_1 { left: 126px; top: 1112px; width: 108px; height: 108px; }
	#wb_element_instance13_1 { left: 127px; top: 1334px; width: 108px; height: 108px; }
	#wb_element_instance14_1 { left: 126px; top: 1580px; width: 108px; height: 108px; }
	#wb_element_instance15_1 { left: 21px; top: 1830px; width: 339px; height: 1682px; }
	#wb_element_instance16_1 { left: 33px; top: 1690px; width: 295px; height: 114px; }
	#wb_element_instance17_1 { left: 33px; top: 1444px; width: 295px; height: 136px; }
	#wb_element_instance18_1 { left: 30px; top: 1009px; width: 300px; height: 92px; }
	#wb_element_instance19_1 { left: 30px; top: 775px; width: 300px; height: 114px; }
	#wb_element_instance20_1 { left: 32px; top: 1220px; width: 295px; height: 114px; }
	#wb_element_instance21_1 { left: 28px; top: 498px; width: 300px; height: 158px; }
	#wb_element_instance4_1 { width: 360px; height: 3512px; }
	#wb_element_instance23_1 { left: 54px; top: 36px; width: 306px; height: 24px; }
	#wb_element_instance22_1 { width: 360px; height: 132px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_1 { left: 459px; top: 53px; width: 741px; height: 40px; }
	#wb_element_instance3_1 { left: 10px; top: 8px; width: auto; height: 100px; }
	#wb_element_instance1_1 { width: 1200px; height: 133px; }
	#wb_element_instance5_1 { left: 40px; top: 20px; width: 370px; height: auto; }
	#wb_element_instance6_1 { left: 176px; top: 260px; width: 850px; height: auto; }
	#wb_element_instance7_1 { left: 100px; top: 80px; width: 310px; height: auto; }
	#wb_element_instance8_1 { left: 160px; top: 150px; width: 260px; height: auto; }
	#wb_element_instance9_1 { left: 60px; top: 396px; width: auto; height: 108px; }
	#wb_element_instance10_1 { left: 60px; top: 546px; width: auto; height: 108px; }
	#wb_element_instance11_1 { left: 60px; top: 696px; width: auto; height: 108px; }
	#wb_element_instance12_1 { left: 612px; top: 396px; width: auto; height: 108px; }
	#wb_element_instance13_1 { left: 612px; top: 546px; width: auto; height: 108px; }
	#wb_element_instance14_1 { left: 612px; top: 696px; width: auto; height: 108px; }
	#wb_element_instance15_1 { left: 41px; top: 840px; width: 1120px; height: auto; }
	#wb_element_instance16_1 { left: 754px; top: 701px; width: 400px; height: auto; }
	#wb_element_instance17_1 { left: 744px; top: 540px; width: 400px; height: auto; }
	#wb_element_instance18_1 { left: 184px; top: 712px; width: 400px; height: auto; }
	#wb_element_instance19_1 { left: 184px; top: 540px; width: 400px; height: auto; }
	#wb_element_instance20_1 { left: 744px; top: 401px; width: 400px; height: auto; }
	#wb_element_instance21_1 { left: 184px; top: 390px; width: 400px; height: auto; }
	#wb_element_instance4_1 { width: 1200px; height: 1418px; }
	#wb_element_instance23_1 { left: 34px; top: 36px; width: 350px; height: auto; }
	#wb_element_instance22_1 { width: 1200px; height: 130px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance2_1 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance5_1 { display: none; }
	#wb_element_instance7_1 { display: none; }
	#wb_element_instance8_1 { display: none; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
	#wb_element_instance5_1 { display: none; }
	#wb_element_instance7_1 { display: none; }
	#wb_element_instance8_1 { display: none; }
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
	#wb_element_instance5_1 { display: none; }
	#wb_element_instance7_1 { display: none; }
	#wb_element_instance8_1 { display: none; }
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
